» Ubuntu » Пакеты

Error

two or more packages specified (libghc-regex-tdfa-dev oneiric)